@charset "utf-8";
/* 画面幅を左上に表示 */

/*body::after {
  font-size: 14px;
  content: "1200px以上：デスクトップ";
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 3px 10px;
  background-color: rgba(255,0,4,0.6);
  z-index: 100000;
}

@media screen and (max-width: 1199px) {
body:after {
  content: "992px以上 - 1200px未満：デスクトップ";
}
}

@media screen and (max-width: 991px) {
body:after {
  content: "768px以上 - 992px未満：タブレット";
}
}

@media screen and (max-width: 767px) {
body:after {
  content: "768px未満：モバイル";
}
}

@media screen and (max-width: 479px) {
body:after {
  content: "480px未満 ：モバイル";
}
}

@media screen and (max-width: 319px) {
body:after {
  content: "320px未満 ：モバイル";
}
}*/

/* 以下 */
@media screen and (max-width: 1199px) {
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 767px) {
}

@media screen and (max-width: 479px) {
}

/* 以上 */
@media print, screen and (min-width: 1200px) {
}

@media print, screen and (min-width: 992px) {
}

@media print, screen and (min-width: 768px) {
}


/*------------------------------
common
------------------------------*/
img {
  max-width: 100%;
  height: auto;
}

a, a img, #localNav li {
  opacity: 1;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
}
a:hover img, #localNav li:hover {
  opacity: 0.7;
}
#globalHeader .site-logo {
  left: 0;
}

@media screen and (max-width: 991px) {
  #globalHeader .site-logo {
    left: 10px;
  }
}

#globalHeader .inner {
  max-width: 980px;
  height: 113px;
}
#globalHeader .sub-nav {
  top: 71px;
  right: 0;
}
#globalHeader .global_mynavi, #globalHeader .global_official_site {
  display: block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#globalHeader .global_mynavi:hover, #globalHeader .global_official_site:hover {
  opacity: 0.8;
}
#globalHeader .global_mynavi {
  opacity: 1;
  width: 88px;
  height: 10px;
  background: url(../img/global_mynavi.gif) no-repeat left top;
}
#globalHeader .global_official_site {
  opacity: 1;
  width: 107px;
  height: 10px;
  background: url(../img/global_official_site.gif) no-repeat left top;
}
.mainArea {
  padding-bottom: 0;
}
.mainArea section {
  margin-bottom: 0;
  opacity: 0;
}
#mainAreaHeader {
  margin-bottom: 35px;
  text-align: center;
}
#mainAreaHeader h1 {
  margin: 0 0 40px;
  font-family: '游明朝', 'Hiragino Mincho ProN', 'ヒラギノ明朝 W3 JIS2004', 'Sawarabi Mincho', 'Times New Roman', Times, serif;
  font-size: 18px;
}
#mainAreaHeader h1 strong {
  display: block;
  font-size: 32px;
  font-weight: 500;
  letter-spacing: 0.1em;
}
#mainAreaHeader .lead {
  font-size: 18px;
}

@media screen and (max-width: 767px) {
  #globalHeader .inner {
    height: 82px;
  }
  #mainAreaHeader h1 {
    font-size: 16px;
  }
  #mainAreaHeader h1 strong {
    font-size: 24px;
    letter-spacing: 0.05em;
  }
  #mainAreaHeader .lead {
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  #globalHeader .inner {
    height: 66px;
  }
}

/* ----------------------------------------- */
.tile .tile__ttl {
  margin: 3em 0 1em;
  text-align: center;
  font-family: '游明朝', 'Hiragino Mincho ProN', 'ヒラギノ明朝 W3 JIS2004', 'Sawarabi Mincho', 'Times New Roman', Times, serif;
  font-size: 24px;
}
.tile .tile__ttl::before,
.tile .tile__ttl::after {
  content: "―";
}
.tile .tile__ttl::before {
  margin-right: 1em;
}
.tile .tile__ttl::after {
  margin-left: 1em;
}
.tile .tile__list {
  overflow: hidden;
  max-width: 920px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  text-align: center;
}
.tile .tile__item {
  float: left;
  width: 32.5%;
  margin: 0 1.25% 1.25% 0;
}
.tile .tile__item:nth-child(3n) {
  margin-right: 0;
}
.tile .tile__link {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: center;
  justify-content: center;
	height: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #fff;
  text-decoration: none;
}
.tile .tile__link::before {
  display: block;
  padding-top: 100%;
  content: "";
}
.tile .tile__link_wavy {
  width: 50%;
  margin: auto;
  background: url("/recruit_voice/img/tile10-2.png") repeat-x top left / contain;
  position: relative;
  z-index: 2;
  text-align: center;
}
.tile .tile__link_wavy::before {
  padding-top: 60%;
}
.tile .tile__link_wavy::after {
  width: 100%;
  height: 100%;
  background: url("/recruit_voice/img/tile10.png") no-repeat top right / contain;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: -1;
}
.tile .tile__link-inner {
  display: inline;
}
.tile .tile__catch {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 6em;
  margin-top: 1em;
  font-family: '游明朝', 'Hiragino Mincho ProN', 'ヒラギノ明朝 W3 JIS2004', 'Sawarabi Mincho', 'Times New Roman', Times, serif;
  font-size: 18px;
  font-weight: bold;
}
.tile .tile__btm {
  font-size: 13px;
  line-height: 1.6;
}
.tile .tile__name {
  margin-bottom: 0.4em;
}
.tile .tile__name strong {
  margin: 0.4em;
  font-size: 23px;
  font-weight: normal;
  /* text-transform: uppercase; */
}

@media screen and (max-width: 991px) {
  .tile .tile__catch {
    font-size: 15px;
  }
  .tile .tile__btm {
    font-size: 12px;
  }
  .tile .tile__name strong {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .tile .tile__ttl {
    font-size: 18px;
  }
  .tile .tile__item:nth-child(n) {
    width: 49%;
    margin: 0;
  }
  .tile .tile__item:nth-child(even) {
    float: right;
  }
  .tile .tile__item:nth-child(n+3) {
    margin-top: 2%;
  }
  .tile .tile__link_wavy {
    width: 66%;
  }
  .tile .tile__link_wavy::before {
    padding-top: 75%;
  }
  .tile .tile__catch {
    font-size: 3vw;
  }
  .tile .tile__btm {
    font-size: 2.4vw;
  }
  .tile .tile__name strong {
    font-size: 3.6vw;
  }
}

/* ----------------------------------------- */
#bnrArea {
  text-align: center;
}
#bnrArea p {
  margin-bottom: 20px;
}
#mynaviArea {
  text-align: center;
}
#mynaviArea p {
	display: inline-block;
 	padding-top: 40px;
 margin-bottom: 40px;
}
#mynaviArea .to_mynavi {
  position: relative;
  /* top: -20px; */
  /* margin-right: 20px; */
  vertical-align: middle;
	flex: 0 0 auto;
}
#mynaviArea.index_area p {
	padding-top: 0;
}
#mynaviArea.index_area .to_mynavi {
  position: relative;
/*  top: -20px;*/
	padding-top: 0;
  /* margin-right: 20px; */
  vertical-align: middle;
}
#mynaviArea .to_mynavi_txt {
	flex: 0 0 auto;
	font-size: 16px;
	display: block;
	padding-right: 20px;
	margin-right: 20px;
	background-image: url("../img/nav_ico11.png");
	background-repeat: no-repeat;
	background-position: right center;
}
#mynaviArea .to_mynavi_txt strong {
	display: inline-block;
	margin-right: 4px;
	font-size: 20px;
	color: #17278b;

}
#mynaviArea a {
  /* display: block; */
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
  text-decoration: none;
}
#globalFooter {
  text-align: center;
}
#globalFooter small {
  padding: 1em 0 0.8em;
}


/*------------------------------
中面
------------------------------*/
.layout-clum2 .mainArea {
  padding: 87px 0;
}
.layout-clum2 #mainAreaHeader h1 {
  margin-bottom: 20px;
}
.sideArea {
  padding: 0;
}
.sideArea .sideArea__ttl {
  padding-left: 1.3em;
  margin: 3em 0 0.5em;
  position: relative;
  font-size: 15px;
}
.sideArea .sideArea__ttl::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "■";
}
.mainArea .img-txt {
  margin-bottom: 72px;
  text-align: center;
}
#mainAreaHeader .name {
  text-align: right;
}
#localNav {
  padding: 0;
}
#localNav ul:nth-child(n+2) {
  border-top: solid 1px #f4f4f4;
}
#localNav li {
  border-bottom: solid 1px #f4f4f4;
  margin: 0;
}
#localNav a {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  justify-content: center;
  min-height: 100px;
  padding: 0.5em 20px 0.5em 15px;
  position: relative;
  color: #666;
  line-height: 1.6;
  text-decoration: none;
}
#localNav a:hover {
  border: none;
}
#localNav .current a {
  color: #fff;
}
#localNav .localNav__name {
  margin-bottom: 0.5em;
  font-size: 16px;
  /* text-transform: uppercase; */
}
#localNav .localNav__graduate {
  font-size: 11px;
}
#localNav a::before {
  width: 12px;
  height: 16px;
  background: no-repeat center center / contain;
  position: absolute;
  top: 50%;
  right: 20px;
  content: "";
  transform: translateY(-50%);
}
#localNav .purple01 a::before {
  background-image: url("/recruit_voice/img/nav_ico01.png");
}
#localNav .purple01.current {
  background: -webkit-linear-gradient(#8C2F81 0%, #6C2463 100%);
  background: -o-linear-gradient(#8C2F81 0%, #6C2463 100%);
  background: linear-gradient(#8C2F81 0%, #6C2463 100%);
}
#localNav .red01 a::before {
  background-image: url("/recruit_voice/img/nav_ico02.png");
}
#localNav .red01.current {
  background: -webkit-linear-gradient(#C73059 0%, #A52749 100%);
  background: -o-linear-gradient(#C73059 0%, #A52749 100%);
  background: linear-gradient(#C73059 0%, #A52749 100%);
}
#localNav .blue01 a::before {
  background-image: url("/recruit_voice/img/nav_ico03.png");
}
#localNav .blue01.current {
  background: -webkit-linear-gradient(#0083AE 0%, #007199 100%);
  background: -o-linear-gradient(#0083AE 0%, #007199 100%);
  background: linear-gradient(#0083AE 0%, #007199 100%);
}
#localNav .yellow01 a::before {
  background-image: url("/recruit_voice/img/nav_ico04.png");
}
#localNav .yellow01.current {
  background: -webkit-linear-gradient(#ECB95B 0%, #E5A323 100%);
  background: -o-linear-gradient(#ECB95B 0%, #E5A323 100%);
  background: linear-gradient(#ECB95B 0%, #E5A323 100%);
}
#localNav .green01 a::before {
  background-image: url("/recruit_voice/img/nav_ico05.png");
}
#localNav .green01.current {
  background: -webkit-linear-gradient(#4DA84F 0%, #387D39 100%);
  background: -o-linear-gradient(#4DA84F 0%, #387D39 100%);
  background: linear-gradient(#4DA84F 0%, #387D39 100%);
}
#localNav .brown01 a::before {
  background-image: url("/recruit_voice/img/nav_ico06.png");
}
#localNav .brown01.current {
  background: -webkit-linear-gradient(#CD6D4E 0%, #BB5535 100%);
  background: -o-linear-gradient(#CD6D4E 0%, #BB5535 100%);
  background: linear-gradient(#CD6D4E 0%, #BB5535 100%);
}
#localNav .red02 a::before {
  background-image: url("/recruit_voice/img/nav_ico07.png");
}
#localNav .red02.current {
  background: -webkit-linear-gradient(#E11562 0%, #C61553 100%);
  background: -o-linear-gradient(#E11562 0%, #C61553 100%);
  background: linear-gradient(#E11562 0%, #C61553 100%);
}
#localNav .blue02 a::before {
  background-image: url("/recruit_voice/img/nav_ico08.png");
}
#localNav .blue02.current {
  background: -webkit-linear-gradient(#6270BD 0%, #3A458B 100%);
  background: -o-linear-gradient(#6270BD 0%, #3A458B 100%);
  background: linear-gradient(#6270BD 0%, #3A458B 100%);
}
#localNav .orange01 a::before {
  background-image: url("/recruit_voice/img/nav_ico09.png");
}
#localNav .orange01.current {
  background: -webkit-linear-gradient(#F39800 0%, #ED6D35 100%);
  background: -o-linear-gradient(#F39800 0%, #ED6D35 100%);
  background: linear-gradient(#F39800 0%, #ED6D35 100%);
}
#localNav .green02 a::before {
  background-image: url("/recruit_voice/img/nav_ico10.png");
}
#localNav .green02.current {
  background: -webkit-linear-gradient(#D9E367 0%, #9CBB1C 100%);
  background: -o-linear-gradient(#D9E367 0%, #9CBB1C 100%);
  background: linear-gradient(#D9E367 0%, #9CBB1C 100%);
}
#localNav .green03 a::before {
  background-image: url("/recruit_voice/img/nav_ico12.png");
}
#localNav .green03.current {
  background: -webkit-linear-gradient(#00B3B3 0%, #008080 100%);
  background: -o-linear-gradient(#00B3B3 0%, #008080 100%);
  background: linear-gradient(#00B3B3 0%, #008080 100%);
}
#localNav .red03 a::before {
  background-image: url("/recruit_voice/img/nav_ico13.png");
}
#localNav .red03.current {
  background: -webkit-linear-gradient(#ff7373 0%, #cd5c5c 100%);
  background: -o-linear-gradient(#ff7373 0%, #cd5c5c 100%);
  background: linear-gradient(#ff7373 0%, #cd5c5c 100%);
}

#localNav .orange02 a::before {
  background-image: url("/recruit_voice/img/nav_ico14.png");
}
#localNav .orange02.current {
  background: -webkit-linear-gradient(#BE7716 0%, #9D6B20 100%);
  background: -o-linear-gradient(#BE7716 0%, #9D6B20 100%);
  background: linear-gradient(#BE7716 0%, #9D6B20 100%);
}
#localNav .blue03 a::before {
  background-image: url("/recruit_voice/img/nav_ico15.png");
}
#localNav .blue03.current {
  background: -webkit-linear-gradient(#2BA6E8 0%, #237AE4 100%);
  background: -o-linear-gradient(#2BA6E8 0%, #237AE4 100%);
  background: linear-gradient(#2BA6E8 0%, #237AE4 100%);
}

#localNav .current a::before {
  background-image: url("/recruit_voice/img/nav_ico00.png");
}


@media screen and (max-width: 991px) {
  #localNav ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #localNav li:nth-child(n) {
    width: calc(100% / 3);
    border-right: solid 1px #f4f4f4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  #localNav li:nth-child(3n) {
    border-right: none;
  }
}

@media screen and (max-width: 767px) {
  .sideArea .sideArea__ttl {
    font-size: 14px;
  }
  #localNav li:nth-child(n) {
    width: calc(100% / 2);
    border-right: none;
  }
  #localNav li:nth-child(odd) {
    border-right: solid 1px #f4f4f4;
  }
	
	#mynaviArea a {
		display: block;
	}
	#mynaviArea.index_area .to_mynavi {
	}
	#mynaviArea .to_mynavi_txt {
		font-size: 13px;
		padding-right: 0;
		margin-right: 0;
		margin-bottom: 6px;
		background-image: none;
	}
	#mynaviArea .to_mynavi_txt strong {
		font-size: 16px;
	}
	
}

@media screen and (max-width: 479px) {
  .layout-clum2 .mainArea {
    padding: 48px 0;
  }
  #localNav a {
    height: 85px;
    line-height: 1.5;
  }
  #localNav .localNav__name {
    margin-bottom: 0.5em;
    font-size: 14px;
  }
  #localNav .localNav__graduate {
    font-size: 11px;
  }
  #localNav a::before {
    width: 8px;
    right: 10px;
  }
}

.detail-header {
  color: #666;
}
.detail-header .detail-header__catch {
  margin: 0 0 10px;
  text-align: center;
  font-family: '游明朝', 'Hiragino Mincho ProN', 'ヒラギノ明朝 W3 JIS2004', 'Sawarabi Mincho', 'Times New Roman', Times, serif;
  font-size: 30px;
}
.detail-header .detail-header__catch-in {
  display: inline-block;
  text-align: left;
}
.detail-header .detail-header__name {
  margin-bottom: 1em;
  text-align: right;
  font-size: 11px;
}
.detail-header .detail-header__name strong {
  margin-left: 0.6em;
  font-size: 16px;
  font-weight: normal;
  /* text-transform: uppercase; */
}
.detail-header .detail-header__graduate {
  text-align: right;
  font-size: 11px;
}

@media screen and (max-width: 479px) {
  .detail-header .detail-header__catch {
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: 700;
  }
  .detail-header .detail-header__catch br {
    display: none;
  }
  .detail-header .detail-header__name {
    margin-bottom: 0.5em;
  }
}

.detail-col {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  max-width: 680px;
  margin: auto;
}
.detail-col .detail-txtarea {
  width: 58%;
}
.detail-col .detail-imgarea {
  width: 38%;
}

@media screen and (max-width: 479px) {
  .detail-col {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    align-items: center;
  }
  .detail-col .detail-txtarea {
    width: auto;
  }
  .detail-col .detail-imgarea {
    width: auto;
    width: 40%;
  }
}

.detail-txtarea {
  max-width: 620px;
  margin: 30px auto 0;
  text-align: justify;
  font-size: 15px;
  letter-spacing: 0.05em;
}
.detail-imgarea {
  text-align: center;
}

#breadComb {
  /* text-transform: uppercase; */
}